<!DOCTYPE>
<html>
<head>
	<title>MatchesWonEachTeamEachYear</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js">
    </script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <link rel="stylesheet" type="text/css" href="../style.css">
    <script type="text/javascript" src="matches.json"></script>
</head>
<body>
	<div id="container"></div>
    <script src="app.js"></script>
</body>
</html>